.page_section_inr .dl_list {
  border-top: 1px solid #363636;
}
.page_section_inr .dl_list .block {
  display: flex;
  border-bottom: 1px solid #363636;
  padding: 35px 0;
}
@media screen and (max-width: 767px) {
  .page_section_inr .dl_list .block {
    display: block;
    padding: 15px 0;
  }
}
.page_section_inr .dl_list .block dt {
  flex: 1;
  font-weight: bold;
  padding-right: 5%;
}
@media screen and (max-width: 767px) {
  .page_section_inr .dl_list .block dt {
    width: 100%;
    padding-right: 0;
    margin-right: 0;
    border-right: none;
    margin-bottom: 0.5em;
  }
}
.page_section_inr .dl_list .block dt span {
  display: block;
  font-size: 80%;
}
.page_section_inr .dl_list .block dd {
  flex: 3;
}
.page_section_inr .dl_list .block dd h4 {
  font-size: 110%;
  font-weight: bold;
}

.btn_oubo {
  margin: 0 auto 0;
}
@media screen and (max-width: 767px) {
  .btn_oubo {
    margin: 30px auto 0;
  }
}
.btn_oubo .section_title p {
  font-size: 6rem;
  line-height: 1;
  margin-bottom: 0.5em;
}
.btn_oubo .section_title h2 {
  font-weight: 600;
}
.btn_oubo .top_page_section_inr {
  width: 94%;
  margin: auto;
  padding: 5% 0;
}
.btn_oubo a {
  display: block;
  color: #FFFFFF;
  background: #D9202B;
  padding: 60px 0 60px 135px;
  position: relative;
  border-radius: 190px;
}
@media screen and (max-width: 767px) {
  .btn_oubo a {
    padding: 14px 35px 14px 45px;
  }
}
.btn_oubo a:hover {
  background: #999999;
}
.btn_oubo a:hover .ico:after {
  right: 40px;
}
.btn_oubo a .ico {
  position: absolute;
  position: absolute;
  top: 50%;
  right: 90px;
  margin-top: -60px;
  transition-property: all;
  transition-duration: 0.5s;
  padding-right: 25px;
  display: block;
  background: #FFFFFF;
  width: 124px;
  height: 124px;
  border-radius: 50%;
}
.btn_oubo a .ico:after {
  content: "";
  display: block;
  background: url(../images/ico_arrow_red.png) center no-repeat;
  background-size: cover;
  width: 26px;
  height: 23px;
  position: absolute;
  top: 50%;
  right: 45px;
  margin-top: -13px;
  transition-property: all;
  transition-duration: 0.5s;
}

.flow_list .flow_block {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  margin-bottom: 3em;
}
.flow_list .flow_block:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .flow_list .flow_block {
    display: block;
    padding: 15px 0;
  }
}
.flow_list .flow_block .img {
  flex: 1;
}
.flow_list .flow_block .img img {
  border-radius: 20px;
}
.flow_list .flow_block .inr {
  flex: 2;
  margin-left: 5%;
}
@media screen and (max-width: 767px) {
  .flow_list .flow_block .inr {
    margin-left: 0;
  }
}
.flow_list .flow_block .inr .title {
  display: flex;
  flex-wrap: wrap;
}
.flow_list .flow_block .inr .title .time {
  font-size: 90%;
  border-radius: 20px;
  padding: 0 20px;
  border: 1px solid #000000;
  margin-right: 20px;
}
.flow_list .flow_block .inr .txt {
  font-size: 90%;
}